.header__item--functions {
    height: 75px;
    padding: 0px 100px 0px 50px;
    background-color: #F8F9FA;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.functions__item--select {
    display: flex;
    align-items: center;
    flex: 2;
}

.functions__item--search {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 6;
}

@media screen and (max-width: 650px) {
    .header__item--functions {
        padding: 0px 20px 0px;
    }   
}